<ul *ngIf="!isProductPage">
    <li  *ngFor="let item of Apis" routerLink="{{ item.id }}" [queryParams]="{ page: 'product' }">
        <div class="img-wrapper">
            <img src="{{ item.image }}" alt="Card image cap" />
        </div>
        <h6>{{ item.category }}</h6>
        <h5>{{ item.title }}</h5>
        <p>{{ item.description }}</p>
        <button type="button" class="btn btn-primary">$ {{ item.price }} /-</button>
    </li>
</ul>

<router-outlet></router-outlet>
  